body {
background-color:#FFFFFF;
}
a {
text-decoration:none;
font-family:"Arial","arial","sans-serif";
font-weight:normal;
font-variant:normal;
font-size:13;
color:blue;
}
A:hover { 
color:blue;
background-color:yellow; 
}
p {
text-decoration:none;
font-family:"Arial","arial","sans-serif";
font-weight:"normal";
font-size:13;
font-variant:normal;
color:black;
text-align:justify;
}
div {
text-decoration:none;
font-family:"Arial","arial","sans-serif";
font-weight:"normal";
font-size:10;
font-variant:normal;
color:gray;
text-align:right;
}
h1 {
text-decoration:none;
font-family:"Arial Black","arial","sans-serif";
font-weight:"bold";
font-size:20;
font-variant:normal;
color:black;
text-align:center;
}
h2 {
text-decoration:underline || overline;
font-family:"Arial","arial","sans-serif";
font-weight:"bold";
font-size:14;
font-variant:normal;
color:blue;
text-align:left;
line-height:normal;
}
